Subject: Ticket Assigned - KNET Issue
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 09 Dec 2020 05:40:00 +0000

Hi Ammar Asif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  KNET Issue User                    Hi, i order from the web site then when iam done with payment ,           06:01 PM, 08th Dec                     User                    the web is lag so i couldnt capture the order no           06:01 PM, 08th Dec                     User                    And they didnt send me an email , the money is withdraw from my card already           06:01 PM, 08th Dec                   Ishan                   Kindly share your registered email id for further assistance.           06:08 PM, 08th Dec                     User                    [email-masked]           06:10 PM, 08th Dec                     User                    Phone no 66087797           06:10 PM, 08th Dec                   Ishan                   May I request you to please stay on hold while I retrieve the information.           06:12 PM, 08th Dec                     U
 ser                    Okay           06:13 PM, 08th Dec                   Ishan                   I request you to please share us with the screenshot of that transaction as nothing is coming in system using your email id and phone.           06:14 PM, 08th Dec                     User                    Give me a min           06:14 PM, 08th Dec                   Ishan                   I'm not getting a response from you. Are we still connected?           06:18 PM, 08th Dec                     User                    Yes           06:18 PM, 08th Dec                     User                    one min           06:19 PM, 08th Dec                     User                    034313753983 this the prove nomber of transaction           06:20 PM, 08th Dec                     User                    from the bank           06:20 PM, 08th Dec                     User                    Number           06:21 PM, 08th Dec                     User                    88 KD           06:21 P
 M, 08th Dec                   Ishan                   Kindly share us with screenshot in order to assist you better.           06:25 PM, 08th Dec                     User                    Dear i payed using my visa card           06:26 PM, 08th Dec                     User                    the transaction will take longer time than the knet           06:26 PM, 08th Dec                     User                    Also there was a problem with thw site           06:26 PM, 08th Dec                     User                    after te transaction the site immediatly directed me to the home page           06:27 PM, 08th Dec                     User                    without showing the recipet           06:27 PM, 08th Dec                     User                    The nubmer I sent you above is the number of the bank transaction that shows that you took the money from me           06:28 PM, 08th Dec                     User                    And I did not recieve a email nor a mes
 sage that shows my order for the coffee table that is 88 kd           06:29 PM, 08th Dec                   Ishan                   Thank you for clarifying us the issue, we sincerely apologize for the inconvenience caused to you. we will be investigating this case so we request you to please allows us some time to do the same.           06:30 PM, 08th Dec                     User                    Please do           06:30 PM, 08th Dec                     User                    Wil you be contacting me by phone or email ?           06:31 PM, 08th Dec                   Ishan                   We will contact you on [email-masked]           06:35 PM, 08th Dec                     User                    Okay           06:35 PM, 08th Dec                   Ishan                   Once again please accept our sincere apologies for the inconvenience caused.           06:37 PM, 08th Dec                   Ishan                   It was a pleasure to assist you. Thank you for co
 ntacting us.           06:37 PM, 08th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1848123